#contact h2 {
    font-size: 2.4rem;
    margin-bottom: 3rem;
}

#contact > p {
    line-height: 1.6;
    text-align: justify;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
}

#contact .container {
    padding-top: 0;
}

.contact-links {
    display: flex;
    justify-content: center;
    gap: 4rem;
    margin-top: 4rem;
}

.contact-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: fit-content;
    padding: 5px;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.35);
}

.contact-link img {
    display: block;
    width: 55px;
    height: 55px;
    object-fit: contain;
}

.contact-link:hover {
    transform: scale(1.1);
}

/*------------------- RESPONSIVE -------------------*/

@media (max-width: 700px) {

    #contact h2 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    .contact-links {
        gap: 2rem;
    }

}